## haskell-vector-hashtables 0.1.1.3

=== debian/changelog ===
haskell-vector-hashtables (0.1.1.3-3) unstable; urgency=medium

  * Disable RTS -N in testsuite

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 30 Oct 2023 15:59:43 +0200

haskell-vector-hashtables (0.1.1.3-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:51:13 -0400

haskell-vector-hashtables (0.1.1.3-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 18:18:20 +0300
