## haskell-vector-hashtables 0.1.2.0

=== debian/changelog ===
haskell-vector-hashtables (0.1.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 21:09:38 +0300
