=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.12.6.1),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2.6.0),
  libghc-hspec-dev (<< 2.12),
@@ -30,7 +30,7 @@
  libghc-hashable-doc,
  libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/klapaucius/vector-hashtables#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vector-hashtables
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vector-hashtables]
